.OESK_XBody_Default{width:900px;margin:8px auto 15px}
.OESK_XBody_Default .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_Default .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WEHrVertival_Default{width:16px;height:150px}
.OESK_WEHrVertival_Default .OESZ_Deco1{top:0;bottom:0;width:1px;background-color:#BFBFBF}
.OESK_WEHrLign_Default{width:350px;height:15px}
.OESK_WEHrLign_Default > .OESZ_DivContent{width:100%;height:1px;background-color:#BFBFBF;max-height:1px;min-height:1px;margin:7px 0 6px}
.OESK_WEText_Default{width:350px;height:80px}
.OESK_WEVideoHTML5_Default{width:320px;height:180px;background-color:#000}
.OESK_WEGalleryCarrousel1_Default{width:550px;height:100px}
.OESK_WEGalleryCarrousel1_Default .OESZ_Next{top:0;right:-30px;width:30px;height:100%;background-repeat:no-repeat;background-position:center center;cursor:pointer;background-image:url(WEFiles/Image/Skin/89912c84.png)}
.OESK_WEGalleryCarrousel1_Default .OE_Over.OESZ_Next{background-image:url(WEFiles/Image/Skin/28d61833.png)}
.OESK_WEGalleryCarrousel1_Default .OESZ_Previous{left:-30px;top:0;width:30px;height:100%;background-repeat:no-repeat;background-position:center center;cursor:pointer;background-image:url(WEFiles/Image/Skin/2c9e461e.png)}
.OESK_WEGalleryCarrousel1_Default .OE_Over.OESZ_Previous{background-image:url(WEFiles/Image/Skin/7e93ed35.png)}
#XBody{position:relative;height:auto}
#WEc93fafbad8{left:254px;top:209px;width:auto;height:1170px}
#WE7649813de7{left:1010px;top:209px;width:auto;height:1170px}
#WEb6fb0392bb{left:-110px;top:208px;width:auto;height:1170px}
#WEb75eb309e9{left:273px;top:290px;width:302px;height:auto}
#WE4b4903e6c6{left:279px;top:315px;width:370px;height:auto;text-align:justify}
#WE5e2dcc261c{left:272px;top:272px;width:200px;height:auto;color:#0070C0}
#WE33fc45bd02{left:659px;top:322px;width:330px;height:240px;border-radius:1px 0 0 0}
#WEd670a3cc5e{left:272px;top:943px;width:302px;height:auto}
#WE9546dff520{display:inline-block;left:268px;top:646px;width:370px;height:239px;clear:both;float:none;text-align:justify;margin:1px 0 0;padding:1px 0 0}
#WEbf86f8294d{display:inline-block;left:658px;top:646px;width:330px;height:239px;clear:both;float:none;text-align:justify;margin:1px 0 0;padding:1px 0 0}
#WEba3c38969a{display:inline-block;left:274px;top:946px;width:360px;height:239px;clear:both;float:none;text-align:justify;margin:1px 0 0;padding:1px 0 0}
#WE6518f13185{left:276px;top:902px;width:350px;height:auto}
#WE574f563003{left:653px;top:589px;width:360px;height:auto}
#WEe299d556bd{left:281px;top:221px;width:510px;height:auto}
#WEfdb74d9bef{left:282px;top:239px;width:699px;height:auto}
#WE7f5688a7d9{left:-110px;top:814px;width:1120px;height:auto}
#WEfc907ba76e{left:216px;top:856px;width:420px;height:auto}
#WEbd427093b5{display:table-cell;left:501px;top:835px;width:auto;height:auto;color:navy;font-size:16px}
#WE800d347afc{display:table-cell;left:232px;top:834px;width:auto;height:auto;color:navy;font-size:16px}
#WE5a106462f3{display:table-cell;left:380px;top:835px;width:auto;height:auto;color:navy;font-size:16px}
#WE5849dbffcc{display:table-cell;left:616px;top:835px;width:auto;height:auto;color:navy;font-size:16px}
#WEc64c7f9e7a{display:table-cell;left:174px;top:835px;width:auto;height:auto;color:navy;font-size:16px}
#WE8de2e8d2c0{left:273px;top:657px;width:200px;height:auto;color:#0070C0}
#WEaa252b0f1e{left:274px;top:675px;width:302px;height:auto}
#WE9347468691{left:268px;top:775px;width:740px;height:auto}
#WEae4ee58e90{left:273px;top:707px;width:740px;height:auto;color:#000}
#WEf348037762{left:273px;top:37px;width:350px;height:auto}
#WE9546dff520 .OESZ_Previous,#WE9546dff520 .OESZ_Next,#WEbf86f8294d .OESZ_Previous,#WEbf86f8294d .OESZ_Next,#WEba3c38969a .OESZ_Previous,#WEba3c38969a .OESZ_Next{visibility:hidden}
#WEbd427093b5 .OESZ_Link,#WE800d347afc .OESZ_Link,#WE5a106462f3 .OESZ_Link,#WE5849dbffcc .OESZ_Link,#WEc64c7f9e7a .OESZ_Link{color:#0000C0}

